body{
    margin: 0;
    padding: 0;
    font-family: 
  'Segoe UI',           /* Windows */
  -apple-system,        /* macOS + iOS (San Francisco) */
  BlinkMacSystemFont,   /* ältere Safari-Versionen */
  'Helvetica Neue',     /* ältere macOS-Versionen */
  Arial, 
  sans-serif;
    background-color: rgb(0, 0, 0);
    color: white;
}

a{
    color: white;
}

h1{
    margin: 0;
}

h2{
    margin: 0;
}

#nav{
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #058C8F;
    background: -webkit-linear-gradient(90deg, rgba(5, 140, 143, 1) 0%, rgba(0, 0, 0, 1) 47%);
    background: -moz-linear-gradient(90deg, rgba(5, 140, 143, 1) 0%, rgba(0, 0, 0, 1) 47%);
    background: linear-gradient(90deg, rgba(5, 140, 143, 1) 0%, rgba(0, 0, 0, 1) 47%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#058C8F", endColorstr="#000000", GradientType=1);
    top: 0px;
}

.logo{
    padding: 20px 20px 20px 10px;
    max-width: 100px;
}

.link-container{
    display: flex;
    flex-direction: row;
    padding-right: 10px;
}

.nav-link{
    text-decoration: none;
    margin-right: 10px;
    color: #0FFFFF;
    font-weight: 100;
}


#header{
    margin-top: 30px;
    background-image: url(Assets/Banner_kleiner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.3);
    background-blend-mode: darken;
    width: 100%;
    height: 40vh;

}

.header-content{
    margin-top: 50px;
  text-align: center;
}


.header-content-img{
    display: flex;
    align-items: top;
    justify-content: center;
}

.header-logo{
    width: 70px;
}

/*.header-content-heading{
    color: black;
    margin-top: 250px;
    margin-right: 20px;
    display: flex;
    justify-content: flex-end;
    align-items: end;
    flex-direction: column;
}
   

.header-content p{
    font-size: 1.5em !important;
    color: black;
    text-align: right;
}
     */

#about{
    margin: 30px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section-about{
    width: 90%;
}

.about-img{
    display: flex;
    justify-content: center;
}

.section-about img{
    margin: 20px 0 0 0;
    max-width: 300px;
}

.section-content h1{
    color: #0FFFFF;
    text-align: center;
    font-size: 5vb;
}


.section-music{
    width: 80%;
}

#music{
    margin: 30px 0 0 0;
    display: flex;
    justify-content: center;
}

.music-box{
    border: #0FFFFF solid 1px;
    background: #0FFFFF;
    background: -webkit-linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    background: -moz-linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    background: linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    filter: progid:DXImageTransform.Microsoft.gradient(
    startColorstr="#0FFFFF",
    endColorstr="#000000",
    GradientType=0
    );
    padding: 20px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}

.music-box a{
    text-decoration: none;
}

.album{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px;
}

.album img{
    height: 100px;
    margin-right: 10px;
}

.album-content h2{
    color: white;
    line-height: 0;
}

.songs{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    padding:0 10px 0 10px;
}

.songs:hover{
    background-color: #0fffff43;
}

.it{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.it img{
    margin-right: 10px;
    width: auto;
    height: 30px;
}

.music-button{
    display: flex;
    justify-content: center;
    width: 100%;
}

.music-button a{
    width: 100%;
}

.music-button-button{
    text-decoration: none;
    color: black;
    background-color: #0FFFFF;
    border: none;
    padding: 10px;
    width: 95%;
    font-size: 2vb;
    margin: 20px 0px 0px 0px;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}

.bt-spotify:hover{
    background-color: #00c950;
    transform: scale(1.01);
    box-shadow: 0 4px 8px 0 #0fffff30, 0 6px 20px 0 #0fffff30;
}

.bt-apple:hover{
    background-color: #e60077;
     transform: scale(1.01);
    box-shadow: 0 4px 8px 0 #0fffff30, 0 6px 20px 0 #0fffff30;
}

#booking{
     margin: 50px 0 0 0;
    display: flex;
    justify-content: center;
}

#booking a{
    text-decoration: none;
}

.section-booking{
    width: 80%;
}

.booking-box{
    border: #0FFFFF solid 1px;
     background: #0FFFFF;
    background: -webkit-linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    background: -moz-linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    background: linear-gradient(122deg,rgba(15, 255, 255, 0.13) 0%, rgba(0, 0, 0, 0) 20%);
    filter: progid:DXImageTransform.Microsoft.gradient(
    startColorstr="#0FFFFF",
    endColorstr="#000000",
    GradientType=0
    );
    padding: 30px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}

.booking-choice{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
    padding: 10px;
}

.booking-choice img{
    height: 40px;
    margin-right: 30px;
}

.booking-choice h2 {
    display: block;
    margin-bottom: 8px;
}

.getintouch {
    border: #0FFFFF solid 1px;
    padding: 30px;
}

.booking-button{
    display: flex;
    justify-content: center;
    width: 100%;
}

.booking-button a{
    width: 100%;
}

.booking-button-button{
    text-decoration: none;
    color: black;
    background-color: #0FFFFF;
    border: none;
    padding: 10px;
    width: 100%;
    font-size: 2vb;
    margin: 20px 0px 0px 0px;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}

.booking-button-button:hover{
      transform: scale(1.01);
    box-shadow: 0 4px 8px 0 #0fffff30, 0 6px 20px 0 #0fffff30;
}

#footer{
    background: #0FFFFF;
background: -webkit-linear-gradient(0deg, rgba(15, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0) 25%);
background: -moz-linear-gradient(0deg, rgba(15, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0) 25%);
background: linear-gradient(0deg, rgba(15, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0) 25%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0FFFFF", endColorstr="#000000", GradientType=0);
    margin: 30px 0 0 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 50vh;
    text-align: center;
    align-items: center;

}

#footer a{
    text-decoration: none;
    color: white;
}

.section-footer{
    margin: 30px 0 30px 0;
}

.line{
    width: 100%;     
    height: 1px;        
    background-color: #0FFFFF; 
}

.socials{
    display: flex;
    justify-content: center;
    align-items: center;
}

.socials img{
    margin-right: 20px;
    width: 30px;
    height: auto;
}

/*Impressum*/
#impressum h1{
            margin-bottom: 10px;
        }
        
#impressum h2{
    margin-top: 10px;
}

#impressum a{
    color: #0fffff;
}

#impressum{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#impressum p{
    margin: 0;
    padding: 0;
}

/*Datenschutz*/
#datenschutz a{
color: #0fffff;
}

#datenschutz{
    display: flex;
    justify-content: end ;
    flex-direction: column;
    align-items: center;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 100px;
}

#datenschutz h1{
    margin-bottom: 10px;
}

#datenschutz h2{
    margin-bottom: 10px;
}

#datenschutz h3{
    margin-bottom: 10px;
}



#datenschutz p{
    margin: 0;
    padding: 0;
}

.gaukl{
    position: fixed; 
    top: 85vh;
    left: 2%;
    z-index: 999;
    cursor: pointer;
}

.gaukl-img{
    width: 100px;
}
        

/*  Große Handys & Tablets (Portrait) */
@media (min-width: 600px) {
  
.logo{
    max-width: 150px;
}

.link-container{
    padding-right: 20px;
}

.nav-link{
    margin-right: 30px;
    font-weight: 9  00;
    font-size: 3.5vw;
}

#header{
    margin-top: 50px;
    height: 90vh;
}

.header-content img{
    width: 200px;
}

.header-content p{
    font-size: 5vw;
}

#about{
    margin: 50px 0px 0px 0px;
}

.section-about{
    width: 60%;
}

.section-about img{
    max-width: 300px;
}

.section-content p{
    color: white;
    font-size: 3.5vw;
}

#music{
    margin: 50px 0 0 0;
}

.album img{
    height: 150px;
}

.it img{
    margin-right: 10px;
    height: 30px;
}

.music-button-button{
    font-size: 3vw;
}

.booking-button-button{
    font-size: 3vw;
}

#footer{
    margin: 50px 0 0 0;
    height: 60vh;
}


.section-footer{
    margin: 50px 0 50px 0;
}

.socials img{
    margin-right: 20px;
    width: 25px;
}

}

/* Tablet Landscape */
@media (min-width: 900px) {

.logo{
    padding:20px 20px 20px 50px;
    max-width: 300px;
}

.link-container{
    padding-right: 20px;
}

.nav-link{
    margin-right: 50px;
    font-weight: 9  00;
    font-size: 2.5vb;
}

#header{
    margin-top: 50px;
    height: 95vh;
}



.header-content h1{
    font-size: 8vb;
}

.header-content p{
    font-size: 4vb;
}

#about{
    margin: 50px 0px 0px 0px;
}

.section-about{
    width: 80%;
}

.section-about img{
    max-width: 600px;
}

.section-content p{
    color: white;
    font-size: 2vb;
}

.section-music{
    width: 80%;
}

#music{
    margin: 50px 0 0 0;
}



.album img{
    height: 150px;
    margin-right: 10px;
}

.it img{
    height: 50px;
}

#footer{
    margin: 50px 0 0 0;
}

.section-footer{
    margin: 50px 0 50px 0;
}

.socials img{
    margin-right: 20px;
    width: 50px;
}

}

@media (min-width: 1200px) {

.logo{
    padding:20px 20px 20px 50px;
    max-width: 200px;
}

.link-container{
    padding-right: 20px;
}

.nav-link{
    margin-right: 50px;
    font-weight: 9  00;
}

#header{
    margin-top: 50px;
    height: 95vh;
}


.header-content h1{
    font-size: 10vb;
}

.header-logo{
    width: 200px;
}

#about{
    margin: 50px 0px 0px 0px;
}

.section-about{
    width: 50%;
}

.section-about img{
    max-width: 400px;
}

.section-content h1{
    font-size: 5vb;
}

.section-music{
    width: 40%;
}

#music{
    margin: 50px 0 0 0;
}

.music-button-button{
    font-size: 0.9em;
}

.it img{
    height: 27px;
}

.section-booking{
    width: 40%;
}

.booking-button-button{
    font-size: 0.9em;
}


.booking-choice h2{
    line-height: 5px;
}

#footer{
    margin: 50px 0 0 0;
}

.section-footer{
    margin: 50px 0 50px 0;
}

.socials img{
    width: 30px;
}
}

